@import url('https://fonts.googleapis.com/css2?family=Lilita+One&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&family=Tsukimi+Rounded:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lilita+One&family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&family=Tsukimi+Rounded:wght@300;400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;


    /* цвета */
    --head-Color: #000000;
    --accent-Color: #FF7400;


    --text-Color: #D67E34;
    --text-ColorB: #000000;
    --text-ColorW: #ffffff;
    --help-Color1: #e93434;
    --help-Color2: #ffffff;

    /* размер текста */
    --big-Text: 66px;
    --header-Text: 40px;
    --regular-Text: 18px;
    --small-Text: 13px;

    /* размер текста 1100*/
    --big-Text-1100px: 62px;
    --header-Text-1100px: 38px;
    --regular-Text-1100px: 16px;
    --small-Text-1100px: 12px;

    /* размер текста 922px*/
    --big-Text-922px: 60px;
    --header-Text-922px: 34px;
    --regular-Text-922px: 15px;
    --small-Text-922px: 11px;

    /* размер текста 875px*/
    --big-Text-875px: 52px;
    --header-Text-875px: 30px;
    --regular-Text-875px: 14px;
    --small-Text-875px: 10px;

    /* размер текста 786px*/
    --big-Text-786px: 48px;
    --header-Text-786px: 30px;
    --regular-Text-786px: 13px;
    --small-Text-786px: 9px;


}


body {
    font-size: var(--regular-Text);
    font-family: Tinos, serif;
}

/* хедер */
header {
    display: flex;
    align-items: center;

    color: var(--text-ColorW);
    justify-content: space-around;
    z-index: 5;
}

.header_logo {
    width: 16vw;
}

.header_logo>img {
    width: 140px;
}

.header_info {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 60vw;
}

.header_info_itoms {
    display: flex;
    align-items: center;

    width: 28vw;
    gap: 2vw;
}

.header_info_itoms>div {
    font-family: 'Open Sans';
    font-size: var(--small-Text);
    border-bottom: 1px rgb(0, 0, 0, 0) solid;
}

.header_info_itoms>div:hover {
    border-bottom: 1px var(--help-Color2) solid;

}

.header_info_action {
    display: flex;
    align-items: center;

    width: 35vw;
}

.header_info_itoms_basket>img {
    width: 14px;

}

.header_info_action_telephon_number>div>img {
    width: 24px;
}

.header_info_action_telephon_number {
    display: flex;
    align-items: center;
}

.header_info_action {
    justify-content: space-between;
}

.header_info_action_telephon {
    padding: 0 0 0 20px;
    border-left: 1px var(--help-Color2) solid;
    width: 14vw;
}

.button1 {
    z-index: 10;
}

.button1>button:hover {
    box-shadow: 1px 1px 14px var(--text-Color);
}

.button1>button {
    background-color: var(--accent-Color);
    color: var(--text-ColorW);
    padding: 12px 18px;
    border: none;
    font-family: 'Open Sans';
    font-size: var(--small-Text);
}

.header_info_action_telephon>p {
    font-size: var(--small-Text);
    font-family: 'Open Sans';
}


/* оффер */

.header-offer {
    height: 700px;
    background-image: url(..//img/фото_для_оффера!.png);
    background-size: cover;
}

.offer {
    display: flex;
    justify-content: space-around;
    padding: 100px 0 0 0;
}

.offer-text {
    color: var(--text-Color);
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 45vw;
    justify-content: center;
}

.offer-text>h2 {
    font-size: var(--header-Text);
    font-weight: 400;

}

.offer-text>h1 {
    font-size: var(--big-Text);
    font-weight: 400;
}

.offer-text>p {
    color: var(--text-ColorW);
    padding: 14px 0;

    font-family: 'Open Sans';
}

.offer-text-button {
    display: flex;
    justify-content: center;
}

.offer_img {
    width: 50vw;
}

.offer_img>img {
    width: 600px;
}

.absalute_potato {
    width: 200px;
    opacity: 0.2;


    position: absolute;
    top: 110px;
    left: 40px;

}

.absalute_coffee {
    width: 280px;
    opacity: 0.5;


    position: absolute;
    top: 410px;
    left: 320px;

}

.absalute_berries {
    width: 200px;
    opacity: 0.3;


    position: absolute;
    top: 340px;
    left: -100px;

}


/* блоки с качествами  */

.blocksFood {
    display: flex;
    justify-content: center;

    gap: 4vh;
    margin: -80px 0 0 0;


}

.blocksFood_block {
    background-color: var(--help-Color2);
    box-shadow: 1px 1px 20px rgb(0, 0, 0, 0.3);
    width: 300px;
    height: 300px;

    display: flex;
    justify-content: center;
    align-items: center;

}

.blocksFood_block_info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;

    width: 200px;
    height: 200px;

    gap: 10px;
}

.blocksFood_block_info>p {
    text-align: center;

}

.blocksFood_block_info>img {
    width: 70px;
}

#pOpac {
    opacity: 0.86;
}

span {
    color: var(--text-Color);
}

/* history block */

.history {
    display: flex;
    justify-content: space-around;

    padding: 130px 0 0 0;

}

.history_info {
    width: 30vw;
}

.history_img {
    width: 38vw;
}

.history_img>img {
    width: 38vw;
}

.history_info_block_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.history_info_block_text>p {
    text-align: center;
    padding: 20px 0 70px 0;
    font-family: 'Open Sans';
    font-size: var(--small-Text);
    opacity: 0.86;

}

.history_info_block_text>h2 {
    text-align: center;
    font-size: var(--header-Text);
    font-weight: 400;

}

.history_info_block_numbers {
    display: flex;
    justify-content: space-around;

    font-family: 'Open Sans';
}

.history_info_block_numbers_block {
    display: flex;
    align-items: center;
    flex-direction: column;


}

.history_info_block_numbers_block>h2 {
    font-weight: 400;
}

.history_info_block_numbers_block>p {
    font-size: 16px;
}

.history_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* stock */
.stock {
    margin: 120px 0 0 0;
    background-image: url(../img/фон.png);
    height: 280px;
    background-size: cover;

    display: flex;
    justify-content: space-around;
    align-items: center;
}

.stock_info {
    width: 40vw;
}

.stock_info>p {
    color: var(--text-ColorW);
    font-weight: 700;
    font-family: 'Open Sans';
}

.stock_info>h2 {
    font-size: var(--header-Text);
    font-weight: 400;
    margin: 0 0 14px 0;

}

/* dishes */

#not_ {
    display: none;
}

.dishes_info {
    display: flex;
}

.dishes {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.dishes_info_itoms_block {
    display: flex;
    align-items: center
}

.dishes_info_img>img {
    width: 400px;
    height: 400px;
}

.dishes_info_itoms_block>img {
    width: 130px;
}

.dishes_info_itoms {
    height: 400px;
    margin: 0 0 0 30px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.dishes_info_itoms_block>p {
    margin: 0 0 0 30px;
}

.dishes_text>h2 {
    font-size: var(--header-Text);
    font-weight: 400;
    margin: 120px 0 120px 0;
}

/* menu */


.menu {
    background-image: url(../img/меню_фон.png);
    height: 800px;
    background-size: cover;

    display: flex;
    align-items: center;
    justify-content: center;

    margin: 140px 0 0 0;
}


.menu_block_h2 {
    display: flex;
    justify-content: center;
}

.menu_block_h2>h2 {
    color: var(--text-ColorW);
    font-size: var(--header-Text);
    text-shadow: 1px 1px 5px rgb(0, 0, 0, 0.8);

    font-weight: 400;
    margin: 0 0 100px 0;
}

.menu_block_cardblock_cards {
    background-color: var(--help-Color2);
    width: 280px;
    height: 400px;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.menu_block_cardblock_cards_info {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    width: 200px;
    padding: 30px 0 0 0;
    gap: 10px;

}

.menu_block_cardblock_cards_info>img {
    width: 190px;
}

.menu_block_cardblock_cards_info>p {
    text-align: center;
}

.menu_block_cardblock {
    display: flex;
    width: 74vw;
    justify-content: space-between;
}

.menu_block_cardblock_cards_info>button {
    font-size: var(--small-Text);
    background-color: var(--text-Color);
    border: none;
    padding: 14px 50px;
    color: var(--text-ColorW);

    box-shadow: 4px 4px 8px rgb(0, 0, 0, 0.3);
}

#pOpac_small {
    opacity: 0.86;
    font-size: var(--small-Text);
    width: 160px;
    font-family: 'Open Sans';
}


.recomend {
    background-color: var(--text-Color);
    margin: -24px 0 0 -152px;
    padding: 6px 14px;
}

.recomend>p {
    font-size: var(--small-Text);
    font-family: 'Open Sans';
}


#margR {
    margin: 0px 0 0 0;
}

/* reviews */

.reviews {
    height: 400px;
    background-color: rgb(229, 229, 229);

    display: flex;
    justify-content: center;
    align-items: center;
}

.reviews_block {
    width: 700px;

    display: flex;
    align-items: center;
    flex-direction: column;
}

.photo {
    width: 70px;
    height: 70px;
    border-radius: 10000000px;
    background-image: url(../img/чел_бородатый.png);
    background-size: cover;
    margin: 10px 0 10px 0;
}

.reviews_block_text {
    text-align: center;
    font-style: italic;
}

.reviews_block_status {
    font-weight: 700;
    font-family: 'open sans';
    font-size: 15px;
    margin: 10px 0 10px 0;
}

.swiper-slide {
    display: flex;
    justify-content: center;
}

.sw_bgc {
    background-color: rgb(229, 229, 229);
    height: 400px;
}

/* gallery */

.gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.gallery_photo_block {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}

.gallery_photo_block_top_photo1 {
    width: 380px;
    height: 190px;
    background-image: url(..//img/бакалы.png);
    background-size: cover;

    margin: 0 25px 0 0;
}

.gallery_photo_block_top_photo6 {
    width: 380px;
    height: 190px;
    background-image: url(..//img/бакалы.png);
    background-size: cover;

    margin: 0 0 0 25px;
}

.gallery_photo_block_top_photo2 {
    width: 177px;
    height: 190px;
    background-image: url(..//img/coffe_cup.png);
    background-size: cover;

    margin: 0 25px 0 0;
}

.gallery_photo_block_top_photo3 {
    width: 177px;
    height: 190px;
    background-image: url(..//img/борщ.png);
    background-size: cover;
}

.gallery_photo_block_top_photo4 {
    width: 177px;
    height: 190px;
    background-image: url(..//img/coffe_cup.png);
    background-size: cover;
}

.gallery_photo_block_top_photo5 {
    width: 177px;
    height: 190px;
    background-image: url(..//img/борщ.png);
    background-size: cover;

    margin: 0 0 0 25px;

}

.gallery_photo_block_top,
.gallery_photo_block_bottom {
    display: flex;
    align-items: center;
}

.gallery_photo_block_bottom {
    margin: 25px 0 0 0;
}

.gallery_h2>h2 {
    font-weight: 400;
    font-size: var(--header-Text);

    margin: 90px 0 50px 0;
}

.cho_eto1,
.cho_eto2 {
    width: 20px;
    height: 80px;
    background-color: var(--help-Color1);
}

.cho_eto1 {
    position: absolute;
    left: 0px;
    top: 4100px;
}

.cho_eto2 {
    position: absolute;
    right: 0px;
    top: 4100px;
}

/* cooks */

.c1,
.c2,
.c3 {
    width: 240px;
}

.c2 {
    margin: 0 25px 0 25px;
}

.cooks {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

    margin: 100px 0 0 0;
}

.cooks>h2 {
    font-size: var(--header-Text);
    font-weight: 400;
    margin: 0 0 80px 0;

}

.zal {
    width: 100vw;
    height: 660px;
    background-size: cover;
    background-image: url(../img/зал_какой_то.png);

    margin: 70px 0 0 0;
}


/* АДАПТИВ! */

@media(max-width:1160px) {
    .offer_img>img {
        width: 500px;
    }


}

@media(max-width:1100px) {
    .offer_img>img {
        width: 500px;
    }

    .blocksFood_block {
        width: 280px;
        height: 280px;
    }

    .header_info {
        display: flex;
        align-items: center;
        width: 68vw;
    }

    .absalute_coffee {
        opacity: 0.2;
    }

    .menu_block_cardblock_cards_info>button {
        font-size: var(--small-Text-1100px);
    }

    body {
        font-size: var(--regular-Text-1100px);
    }

    .header_info_itoms>div {
        font-size: var(--small-Text-1100px);
    }

    .button1>button {
        font-size: var(--small-Text-1100px);
    }

    .offer-text>h2 {
        font-size: var(--header-Text-1100px);
    }

    .offer-text>h1 {
        font-size: var(--big-Text-1100px);
    }

    .history_info_block_text>h2 {
        font-size: var(--header-Text-1100px);
    }

    .history_info_block_text>p {
        font-size: var(--small-Text-1100px);
    }

    .stock_info>h2 {
        font-size: var(--header-Text-1100px);
    }

    .dishes_text>h2 {
        font-size: var(--header-Text-1100px);
    }

    .menu_block_h2>h2 {
        font-size: var(--header-Text-1100px);
    }

    #pOpac_small {
        font-size: var(--small-Text-1100px);
    }

    .gallery_h2>h2 {
        font-size: var(--header-Text-1100px);
    }

    .cooks>h2 {
        font-size: var(--header-Text-1100px);
    }

    .recomend>p {
        font-size: var(--small-Text-1100px);
    }

    .header_info_action_telephon>p {
        font-size: var(--small-Text-1100px);
    }

}

@media(max-width:1000px) {
    .offer_img>img {
        width: 470px;
    }

    .blocksFood_block {
        width: 260px;
        height: 260px;
    }

    .header_info {
        display: flex;
        align-items: center;
        width: 78vw;
    }

    .header_logo>img {
        width: 110px;
    }

    .header_logo {
        width: 20vw;
    }

    .recomend {
        background-color: var(--text-Color);
        margin: -50px 0 0 -120px;
        padding: 6px 14px;
    }

    .menu_block_cardblock_cards_info>img {
        width: 170px;

    }

    .menu_block_cardblock_cards_info>button {
        padding: 12px 40px;
    }

}

@media(max-width:922px) {
    .offer_img>img {
        width: 450px;
    }

    .blocksFood_block {
        width: 250px;
        height: 250px;
    }

    .header_info {
        display: flex;
        align-items: center;
        width: 68vw;
    }

    .dishes_info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .dishes_info_itoms {
        margin: 60px 0 0 0;
    }

    .menu_block_cardblock_cards_info>img {
        width: 140px;

    }

    .menu_block_cardblock_cards_info>button {
        padding: 10px 30px;
        font-size: var(--small-Text-922px);
    }

    .menu_block_cardblock_cards_info {
        width: 156px;
    }

    .menu_block_cardblock_cards {
        width: 210px;
        height: 320px;
    }

    .recomend {
        margin: -20px 0 0 -110px;
        padding: 4px 11px;
    }

    .reviews_block {
        width: 500px;
    }

    .dishes_info_itoms_block>p {
        margin: 0 0 0 80px;
    }

    .recomend>p {
        font-size: var(--small-Text-922px);
    }

    body {
        font-size: var(--regular-Text-922px);
    }

    .header_info_itoms>div {
        font-size: var(--small-Text-922px);
    }

    .button1>button {
        font-size: var(--small-Text-922px);
    }

    .offer-text>h2 {
        font-size: var(--header-Text-922px);
    }

    .offer-text>h1 {
        font-size: var(--big-Text-922px);
    }

    .history_info_block_text>h2 {
        font-size: var(--header-Text-922px);
    }

    .history_info_block_text>p {
        font-size: var(--small-Text-922px);
    }

    .stock_info>h2 {
        font-size: var(--header-Text-922px);
    }

    .dishes_text>h2 {
        font-size: var(--header-Text-922px);
    }

    .menu_block_h2>h2 {
        font-size: var(--header-Text-922px);
    }

    #pOpac_small {
        font-size: var(--small-Text-922px);
    }

    .gallery_h2>h2 {
        font-size: var(--header-Text-922px);
    }

    .cooks>h2 {
        font-size: var(--header-Text-922px);
    }

    .header_info_action_telephon>p {
        font-size: var(--small-Text-922px);
    }

}

/* 875px */

/* 875px */

@media(max-width:875px) {
    .offer_img>img {
        width: 400px;
    }

    .blocksFood_block {
        width: 230px;
        height: 230px;
    }

    .header_info {
        display: flex;
        align-items: center;
        width: 80vw;
    }

    .dishes_info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .dishes_info_itoms {
        margin: 60px 0 0 0;
    }

    .menu_block_cardblock_cards_info>img {
        width: 125px;

    }

    .menu_block_cardblock_cards_info>button {
        padding: 8px 24px;
        font-size: var(--small-Text-875px);
    }

    .menu_block_cardblock_cards_info {
        width: 150px;
    }

    .menu_block_cardblock_cards {
        width: 200px;
        height: 305px;
    }

    .recomend {
        margin: -24px 0 0 -100px;
        padding: 4px 11px;
    }

    .reviews_block {
        width: 500px;
    }

    .header_logo>img {
        width: 80px;
    }

    .header-offer {
        height: 500px;
    }

    .absalute_berries {
        width: 140px;
        top: 300px;
        left: -40px;
    }

    .absalute_potato {
        width: 140px;
        top: 80px;
        left: 40px;
    }

    .absalute_coffee {
        width: 190px;
        top: 280px;
        left: 250px;
    }

    .cho_eto1,
    .cho_eto2 {
        display: none;
    }

    .zal {
        height: 480px;
    }

    .header_info_action_telephon {
        width: 16vw;
    }


    .recomend>p {
        font-size: var(--small-Text-875px);
    }

    body {
        font-size: var(--regular-Text-875px);
    }

    .header_info_itoms>div {
        font-size: var(--small-Text-875px);
    }

    .button1>button {
        font-size: var(--small-Text-875px);
    }

    .offer-text>h2 {
        font-size: var(--header-Text-875px);
    }

    .offer-text>h1 {
        font-size: var(--big-Text-875px);
    }

    .history_info_block_text>h2 {
        font-size: var(--header-Text-875px);
    }

    .history_info_block_text>p {
        font-size: var(--small-Text-875px);
    }

    .stock_info>h2 {
        font-size: var(--header-Text-875px);
    }

    .dishes_text>h2 {
        font-size: var(--header-Text-875px);
    }

    .menu_block_h2>h2 {
        font-size: var(--header-Text-875px);
    }

    #pOpac_small {
        font-size: var(--small-Text-875px);
    }

    .gallery_h2>h2 {
        font-size: var(--header-Text-875px);
    }

    .cooks>h2 {
        font-size: var(--header-Text-875px);
    }

    .header_info_action_telephon>p {
        font-size: var(--small-Text-875px);
    }

}

/* 786 */

@media(max-width:786px) {
    .offer_img>img {
        width: 360px;
    }

    .blocksFood_block {
        width: 210px;
        height: 210px;
    }

    .menu_block_cardblock_cards_info>button {
        padding: 6px 18px;
    }

    .menu_block_cardblock_cards_info {
        width: 130px;
    }

    #pOpac_small {
        width: 130px;
    }

    .menu_block_cardblock_cards {
        height: 305px;
    }

    .recomend {
        margin: -36px 0 0 -80px;
        padding: 2px 8px;
    }

    .reviews_block {
        width: 500px;
    }

    .header_logo>img {
        width: 80px;
    }

    .header-offer {
        height: 500px;
    }

    .absalute_berries {
        width: 140px;
        top: 300px;
        left: -40px;
    }

    .absalute_potato {
        width: 140px;
        top: 80px;
        left: 40px;
    }

    .absalute_coffee {
        width: 190px;
        top: 280px;
        left: 250px;
    }

    .c1, .c2, .c3 {
        width: 210px;
    }

    .gallery_photo_block_top_photo1 {
        width: 177px;
        height: 190px;

        background-size: 200% ;
    }


    .recomend>p {
        font-size: var(--small-Tex786px);
    }

    body {
        font-size: var(--regular-Text-786px);
    }

    .header_info_itoms>div {
        font-size: var(--small-Text-786px);
    }

    .button1>button {
        font-size: var(--small-Text-786px);
    }

    .offer-text>h2 {
        font-size: var(--header-Text-786px);
    }

    .offer-text>h1 {
        font-size: var(--big-Text-786px);
    }

    .history_info_block_text>h2 {
        font-size: var(--header-Text-786px);
    }

    .history_info_block_text>p {
        font-size: var(--small-Text-786px);
    }

    .stock_info>h2 {
        font-size: var(--header-Text-786px);
    }

    .dishes_text>h2 {
        font-size: var(--header-Text-786px);
    }

    .menu_block_h2>h2 {
        font-size: var(--header-Text-786px);
    }

    #pOpac_small {
        font-size: var(--small-Text-786px);
    }

    .gallery_h2>h2 {
        font-size: var(--header-Text-786px);
    }

    .cooks>h2 {
        font-size: var(--header-Text-786px);
    }

    .header_info_action_telephon>p {
        font-size: var(--small-Text-786px);
    }

}